/*****************************************************************************\
* (c) Copyright 2022 CERN for the benefit of the LHCb Collaboration           *
*                                                                             *
* This software is distributed under the terms of the GNU General Public      *
* Licence version 3 (GPL Version 3), copied verbatim in the file "COPYING".   *
*                                                                             *
* In applying this licence, CERN does not waive the privileges and immunities *
* granted to it by virtue of its status as an Intergovernmental Organization  *
* or submit itself to any jurisdiction.                                       *
\*****************************************************************************/
.heading {
  margin-top: 25px;
  margin-bottom: 20px;
}

.heading_small {
  margin-top: 15px;
  margin-bottom: 10px;
}

.statuscard {
  margin-top: 20px;
  margin-bottom: 20px;
}

.progressbar {
  margin-bottom: 20px;
}

.tableprogress {
  margin: 0 auto;
  /* height:24px; */
}

.moveLeftIcon {
  margin-left: 24px;
}

.pipelineLink {
  text-decoration: none;
}
